www.fewin.com Forum Index www.fewin.com
Anything related to Fewin.com activities
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

incorrect imp filter version

 
Post new topic   Reply to topic    www.fewin.com Forum Index -> TradeBot / SalvageBot
View previous topic :: View next topic  
Author Message
Father_of_storms
Guest





PostPosted: Tue Jun 01, 2004 8:12 pm    Post subject: incorrect imp filter version Reply with quote

ok, i uninstalled and deleted EVERYTHING (decal, tradebot, filters, tank, etc.) then reinstalled everything using imp filter version 2.8.0.14. i am still receiving the internal message of incorrect imp filter. suggestions anyone? and yes, decal was not running when i uninstalled/deleted and i did reboot after i emptied my recycle bin.
Back to top
Raven
Guest





PostPosted: Fri Jul 02, 2004 1:54 am    Post subject: Incorrect Imp version Reply with quote

Having the same problem.. Crying or Very sad
Back to top
els
Guest





PostPosted: Fri Jul 02, 2004 7:29 am    Post subject: imp filters Reply with quote

i am haveing the same problem i am just starting out and do not know much if anything about the bots ,i cant even get the buff helpers to work Razz if there is a way to fix this problem with the improper filters please post so we can all enjoy useing the trade bots thanks...
Back to top
tink girl
Guest





PostPosted: Mon Aug 02, 2004 9:25 pm    Post subject: Reply with quote

Remove current imp filter and install 2.8.010a fixes that spam.
And for some reason a bowl is required to run the bot.
Back to top
DunesVladHarkonnen
Guest





PostPosted: Mon Aug 30, 2004 5:59 am    Post subject: Reply with quote

Where do you get said version...I can't find it anywhere...
Back to top
Calliope
Guest





PostPosted: Mon Aug 30, 2004 12:03 pm    Post subject: Reply with quote

I am getting the same message - Its the only error I have left. Cool

I have removed Imp Filter V2.9 several times and reinstalled 2.8.14 (the current release, there is no links for any previous versions)

Everytime I reinstall it - it automatically upgrades to 2.9 Embarassed

Any other suggestions on making it work with the current version I have?

Thanks


- Calliope[/quote]
Back to top
DunesVladHarkonnen
Guest





PostPosted: Wed Sep 01, 2004 1:39 am    Post subject: Reply with quote

Same problem! ^^
Back to top
Display posts from previous:   
Post new topic   Reply to topic    www.fewin.com Forum Index -> TradeBot / SalvageBot All times are GMT + 5 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group